Bug 5309 - restrict /usr/sbin/suexec ?
: restrict /usr/sbin/suexec ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-suexec)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-12 12:50 by
Modified: 2005-08-30 02:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-12 12:50:35
From: "Dmitry V. Levin"

> Народ, я тут вот думаю: а /usr/sbin/suexec из apache-suexec по
> группе ограничить получается? (сейчас 4711 root:root)

В смысле ограничить группой apache? Думаю что можно.
------- Comment #1 From 2005-01-29 19:04:19 -------
Fixed in 1.3.33rusPL30.20-alt3
------- Comment #2 From 2005-08-30 02:22:59 -------
closing
------- Comment #3 From 2005-08-30 02:33:11 -------
closing